@charset "utf-8";
/*==wrapを読み込まない==*/
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.2em;
	background:#fff;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden
}
.clearfix {
	overflow: hidden;
}
.mT20 {
	margin-top: 20px;
}
.mB20 {
	margin-bottom: 20px;
}
.head {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
}
/*.contents {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#MainContents {
	padding: 15px;
	float: left;
	width: 387px;
	margin-right: 20px;
	margin-left: 20px;
}
#SubContents {
	float: right;
	width: 190px;
}
*/
.foot {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	padding-top: 10px;
	color: #FFF;
	background:rgba(246, 242, 192, 1);
	height: 80px;
	width:825px;
	line-height: 80px;
}
.siteTitle {
	font-size: 28px;
	font-weight: bold;
}
.siteTitle a {
	color: #007d75;
	text-decoration: none;
}
.cap01 {
	background:#009F8C;
	border-bottom: 2px solid #ccc;
	line-height: 25px;
	padding: 12px 10px;
	color:#fff;
	font-weight: bold;
	margin-top:10px;
}
.cap02 {
	font-size: 14px;
	background:#44A5CB;
	line-height: 25px;
	padding:10px;
	font-weight: bold;
	color: #fff;
	border-bottom: 2px solid #ccc;
}
#Nav {
	float: left;
	width: 264px;
	margin-top: 12px;
	margin-bottom : 10px;
}
.Nav {
	margin: 5px 0;
}
.Nav li{
	padding: 0;
	margin: 10px 0;
	background:#d9e8da;
	border-bottom: 2px solid #ccc;
	border-left: 1px solid #effbf0;
	border-right: 1px solid #effbf0;
	border-top: 1px solid #effbf0;
}
.Nav li a{
 	display: block;
	padding: 10px 10px;
	color: #000;
	text-decoration: underline;
}
.Nav li a:hover{
 	color:#275a9d;
 	text-decoration: none;
}
.Nav li:hover{
	border-bottom:2px solid #d9e8da;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
.text01 {
	color: #000;
	line-height: 28px;
	padding: 10px;
	border-radius: 5px;
}
.text02 {
	background-color: #FFC;
	padding: 10px;
	color: #000;
	border-radius:10px;
	line-height: 28px;
}
.text03 {
	color:#000;
	padding: 10px;
	border: 1px dotted #660;
	line-height: 28px;
}
.blue {
	color: #6dbcdc;
}
.red {
	color: #fa8091;
}
.Line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #2f4f4f;
}
.center {
	text-align: center;
}
#footer {
	color: #fff;
	background:#fffde4;
	padding-top: 30px;
	padding-bottom: 15px;
	height:68px;
	width: 825px;
}
.copy {
	font-size: 11px;
	text-align: center;
	color: #27599c;
}

.link01{
	margin: 15px 0;
}
.link01 li{
	padding: 0;
	margin: 10px 0;
	background:#fff;
}
.link01 li:hover{
	background:#bde6e1;
}
.link01 li a{
	display: block;
	padding: 10px 10px;
	color: #000;
	text-decoration: underline;
}
.link01 li a:hover{
	color:#000s;
	text-decoration: none;
}	
#Contents02 {
	width: 823px;
	margin-right: auto;
	margin-left: auto;
	padding:10px 0;
}
#MainContents {
	float: right;
	width: 533px;
	margin-bottom:5px;
	margin-top: 220px;
	}
#MainContents2 a {
	color:#00F;
	background-color: #fff;
	margin:10px;
	padding:5px;
}
#MainContents2 a:hover {
	text-decoration: none;
}
#subContents2, #SubContents {
	width: 263px;
	margin: 0;
	padding:8px 0;
	float: left;
}
.textBox02 {
	padding: 0;
	margin-bottom:20px; 
}
.caption03 {
	background:#7a7a7a;
	font-size: 14px;
	margin: 10px 0;
	line-height: 30px;
	font-weight: normal;
	color: #fff;
	padding: 5px 10px;
}
.new{
	margin: 10px 0;
	color:#555;
}
.new dt{
	font-size:14px;
	font-weight:bold;
	color:#7a7a7a;
	background: #fff;
	padding: 6px 10px;
}
.new dd{
	padding: 0;
	margin: 10px 0;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

.new dd a{
 	display: block;
	padding: 8px 10px;
	color: #000;
	text-decoration: underline;
}
.new dd:hover{
	border-top: 1px solid #c8cbcb;
	border-bottom: 1px solid #c8cbcb;
	background:#fff;	
}
.new dd a:hover{
	color:#009f8c;
 	text-decoration: none;
}#GNav {
	background:#ff7f7f;
	width: 823px;
	padding: 0;
	margin-top:10px;
	border-bottom:2px solid #c8cbcb;
	border-top:1px solid #cfd5dd;
	border-left:1px solid #cfd5dd;
	border-right:1px solid #cfd5dd;	
	background: rgba(39,179,167,1);
	background: -moz-linear-gradient(top, rgba(39,179,167,1) 0%, rgba(1,128,120,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(39,179,167,1)), color-stop(100%, rgba(1,128,120,1)));
	background: -webkit-linear-gradient(top, rgba(39,179,167,1) 0%, rgba(1,128,120,1) 100%);
	background: -o-linear-gradient(top, rgba(39,179,167,1) 0%, rgba(1,128,120,1) 100%);
	background: -ms-linear-gradient(top, rgba(39,179,167,1) 0%, rgba(1,128,120,1) 100%);
	background: linear-gradient(to bottom, rgba(39,179,167,1) 0%, rgba(1,128,120,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27b3a7', endColorstr='#018078', GradientType=0 );
}
.GNavList.clearfix li {
	white-space: nowrap;
	display: inline-block;
	line-height: 26px;
	text-align:center;
	margin-right: -1px;
	border-left: 1px solid #1ba397;
	border-right: 1px solid #1ba397;
}
.GNavList.clearfix {
	text-align: left;
}
.GNavList.clearfix li a {
	color: #fff;
	font-size:13px;
	padding: 10px 29px;
	display:block;
	text-decoration: none;
}
.GNavList.clearfix li a:hover {
	color: #fff;
	background: rgba(1,128,120,1);
	background: -moz-linear-gradient(top, rgba(1,128,120,1) 0%, rgba(39,179,167,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,128,120,1)), color-stop(100%, rgba(39,179,167,1)));
	background: -webkit-linear-gradient(top, rgba(1,128,120,1) 0%, rgba(39,179,167,1) 100%);
	background: -o-linear-gradient(top, rgba(1,128,120,1) 0%, rgba(39,179,167,1) 100%);
	background: -ms-linear-gradient(top, rgba(1,128,120,1) 0%, rgba(39,179,167,1) 100%);
	background: linear-gradient(to bottom, rgba(1,128,120,1) 0%, rgba(39,179,167,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#018078', endColorstr='#27b3a7', GradientType=0 );
	-webkit-box-shadow: inset 0px 0px 6px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 6px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 6px 0px rgba(0,0,0,0.75);
}
.FNav li {
	display: inline;
	padding-right: 15px;
	padding-left: 15px;
	white-space: nowrap;
}
.FNav li a {
	color: #000;
	text-decoration:none;
}
.FNav li a:hover {
	text-decoration: underline;
}
.FNav {
	text-align: center;
	margin-bottom: 25px;
}
#wrap {
	padding: 10px;
	border-radius: 2px;
	background:#effbf0;
	margin:10px auto;
	width:825px;
	position: relative;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(69,69,69,1);
	-moz-box-shadow: 0px 0px 2px 0px rgba(69,69,69,1);
	box-shadow: 0px 0px 2px 0px rgba(69,69,69,1);
}
.Mv {
	display:block;
	width:532px;
	position:absolute;
	top:172px;
	left:298px;
	border:2px solid #c8cbcb;
}
